format_version: '1.0'


repository_url: https://github.com/rspamd/rspamd
issue_url: https://github.com/rspamd/rspamd/issues/3129


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 5172bac
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 65f99530f454f1dce95ddc0e9dd04a43758274bc
    - input_file: 'b-partial-2.diff'
      commit_sha1: 606c653671216b6575e4966e4c84a2f8da2fe43f
    - input_file: 'b-partial-3.diff'
      commit_sha1: 95c85692488911c9c8aa1b44027ed2c6b8b7be9c
    - input_file: 'b-partial-4.diff'
      commit_sha1: 14495547dea7e4a0c14cf1507ba7def74b58a4ce

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 901e31e9772fcdf1043ace5536805c3c5e5b90c3

options:
  language: C
